criterion: 0.8948928713798523
hparams:
  max_depth: 7
  n_estimators: 594
seed_iter_0: &id001 !!python/object/apply:numpy.core.multiarray.scalar
- !!python/object/apply:numpy.dtype
  args:
  - i8
  - false
  - true
  state: !!python/tuple
  - 3
  - <
  - null
  - null
  - null
  - -1
  - -1
  - 0
- !!binary |
  wtkAAAAAAAA=
seed_iter_1: *id001
seed_iter_2: *id001
test_calibration: 0.3187008202075958
test_performance: 0.7464300394058228
test_performance_0: 0.7696858644485474
test_performance_1: 0.7317421436309814
test_performance_2: 0.7262342572212219
val_performance_0: 0.8579710125923157
val_performance_1: 0.8459383845329285
val_performance_2: 0.9807692170143127
